from django.urls import path, include
from rest_framework import routers
from .views import ContentViewSet, TaskViewSet,RecordViewSet

router = routers.DefaultRouter()
router.register('content', ContentViewSet, basename="content")
router.register('task', TaskViewSet, basename="task")
router.register('record', RecordViewSet, basename="record")

urlpatterns = [
    path('', include(router.urls))
]